Subject: Re: (usagi-users 03222) Re: support of IPv6 by NFS

From: Olaf Kirch <[email-masked]>
Date: Tue, 1 Mar 2005 17:19:05 +0100

On Tue, Mar 01, 2005 at 04:08:32PM +0100, Jeroen Massar wrote:
> > There is no Linux 6to4 
> >UDP tunnelling app, but there should be, because this is such a common 
> >problem.  (As I understand, Teredo is Winduhs-only, and is not supported by 
> >most tunnel operators)
> 
> The protocol for Teredo is open and can be implemented at will:

Except that it's quite horrible, and it requires a centralized broker,
and IIRC it also makes assumptions about the way your NAT implementation
assigns ports.

Olaf
-- 
Olaf Kirch   |  --- o --- Nous sommes du soleil we love when we play
[email-masked] |    / | \   sol.dhoop.naytheet.ah kin.ir.samse.qurax